#rec2278011891 .t-catalog__card__btns-wrapper {
width: 100% !important;
}

#rec2278011891 .t-catalog__card__btn.t-btnflex {
width: 100% !important;
max-width: 100% !important;
box-sizing: border-box !important;

display: flex !important;
align-items: center !important;
justify-content: center !important;
text-align: center !important;

padding-left: 0 !important;   
padding-right: 0 !important;
gap: 0 !important;             
}


#rec2278011891 .t-catalog__card__btns-wrapper.js-catalog-buttons-wrapper {
display: flex !important;
flex-direction: column !important;
gap: 10px !important;
}
#rec2278011891 .t-catalog__card__btns-wrapper .t-btn {
width: 100% !important;
max-width: 100% !important;
}


/* =========================
   TYPOGRAPHY (ТВОЙ КОД НЕ ТРОГАЮ)
========================= */

/* Заголовки табов */
.t-catalog__tabs__item-button .t-name {
    font-size: 18px !important;
    letter-spacing: -0.5px !important;
    color: #5F5447 !important;
}

/* Контент табов */
.t-catalog__tabs__content {
    font-size: 16px !important;
    letter-spacing: -0.2px !important;
    color: #85786C !important;
    line-height: 120% !important;
}

/* =========================
   MOBILE
========================= */

@media screen and (max-width: 960px) {

    .t-catalog__tabs__item-button .t-name {
        font-size: 16px !important;
    }

    .t-catalog__tabs__content {
        font-size: 14px !important;
    }
}